/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.catalog-btn .submenu {
	direction: rtl;
	height: calc(100vh - 200px);
	max-height: calc(100vh - 200px);
	-ms-scroll-chaining: none;
	overscroll-behavior: contain;
	border-radius: 0;
}

.catalog-btn .submenu .submenu-item {
	direction: ltr;
}

.header__menu-container {
	will-change: transform;
}

.catalog-btn .menu.submenu-level-2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	width: calc(100% - 570px);
	max-width: 440px;
	top: 100%;
	left: 490px;
	height: calc(100vh - 200px);
	max-height: calc(100vh - 200px);
	overflow: hidden;
	overflow-y: auto;
	-webkit-box-shadow: 13px 32px 35px -17px #0000007d;
	box-shadow: 13px 32px 35px -17px #0000007d;
	border-radius: 0;
	padding: 15px 0;
	background: var(--wrapper-bg);
	-ms-scroll-chaining: none;
	overscroll-behavior: contain;
}

.catalog-btn .submenu-level-2 .submenu-item {
	padding: 5px 0;
}

.catalog-btn .submenu-level-2 .submenu-item a {
	padding: 5px 30px;
}

.catalog-btn .submenu .submenu-item:hover > a,
.catalog-btn .submenu .submenu-item:focus > a {
	color: var(--primary);
}

@media (max-width: 1570px) {
	.catalog-btn .menu.submenu-level-2 {
		width: calc(100% - 510px);
		left: 460px;
	}
}

@media (max-width: 1230px) {
	.catalog-btn .menu.submenu-level-2 {
		left: 430px;
	}
}

.header__menu .submenu-level-3 {
	display: none;
}